Actualiza Flash cuanto antes: Adobe corrige varias vulnerabilidades graves en esta y otras herramientas

Escrito por Javier Jiménez

Un mes más, Adobe ha lanzado sus actualizaciones de seguridad para productos como Flash Player, Creative Cloud y ColdFusion. Corrigen varias vulnerabilidades importantes que ponían en riesgo la seguridad de los usuarios. Por tanto, desde RedesZone recomendamos actualizar cuanto antes estas aplicaciones con los últimos parches. De esta forma evitaremos que posibles ciberdelincuentes puedan ejecutar código o la pérdida de información personal.

Adobe corrige una importante vulnerabilidad que afecta a Flash Player

Una de estas vulnerabilidades afecta a Flash Player. Ha sido denominada CVE-2019-7090 y afecta a los sistemas operativos de Microsoft Windows, Linux, macOS y también a Chrome OS. Se trata de un fallo importante, ya que podría permitir a un atacante acceder a la información de un usuario.

Por suerte podemos instalar parches para corregir esta vulnerabilidad en los diferentes sistemas operativos a los que afecta. Afecta a Google Chrome, el navegador más utilizado a nivel mundial, en los cuatro sistemas operativos que mencionamos.

Adobe Flash Player 32.0.0.114 y anteriores están afectados por este fallo. Por tanto necesitamos actualizar la versión cuanto antes y verificar que la que tenemos instalada es superior a la mencionada. Para ello hay que ir al menú y acceder a la opción Acerca de Flash Player. Allí podemos ver la versión que tenemos instalada. Esto podemos hacerlo en los diferentes navegadores donde lo tengamos instalado.

En el caso de Adobe Flash Player para Google Chrome se ha actualizado a la versión 32.0.0.142. Ha sido calificada como una vulnerabilidad importante.

Parches de seguridad de Adobe

Parches para ColdFusion y Adobe Creative

También hay disponibles parches de seguridad para ColdFusion y Adobe Creative. Por tanto recomendamos también actualizar estos programas a la última versión disponible.

En el caso de ColdFusion hay dos vulnerabilidades. Una de ellas ha sido calificada como crítica, CVE-2019-7091, y la otra como importante, CVE-2019-7092. Los parches evitan la ejecución de código de manera arbitraria y la filtración de información de los usuarios. Afecta a ColdFusion 11, ColdFusion 2016 y ColdFusion 2018.

Podemos ver toda la información relacionada con las vulnerabilidades que afectan a ColdFusion en la página de Adobe.

En cuanto a Adobe Creative, se ha corregido una vulnerabilidad calificada como importante, CVE-2019-7093. Afecta a la versión 4.7.0.400 y anteriores, para Windows. Esta vulnerabilidad permitía la escalada de privilegios.

La nueva versión que corrige este problema es la 4.8.0.410. Podemos ver toda la información en la página de Adobe.

En definitiva, Adobe ha lanzado importantes actualizaciones para corregir vulnerabilidades que afectaban a Flash Player, ColdFusion y Adobe Creative. Desde RedesZone recomendamos actualizar cuanto antes estas versiones y asegurarnos de hacerlo siempre desde sitios oficiales. Hay que evitar descargar actualizaciones de páginas de terceros o que no inspiren confianza. Podemos estar ante software que ha sido modificado de forma maliciosa.

Por tanto, siempre que vayamos a actualizar un programa o un sistema operativo, hay que hacerlo de fuentes oficiales. Lo mismo cuando vayamos a descargar software, ya sea en el ordenador o en dispositivos móviles. Lo aconsejable es hacerlo siempre desde tiendas y páginas oficiales. Así evitamos poner en riesgo la seguridad de nuestros sistemas.

Fuente > Adobe